Uploaded image for project: 'Nuxeo Platform'
  1. Nuxeo Platform
  2. NXP-11027

commons-jexl should be updated at least to 2.0.1

    XMLWordPrintable

    Details

      Description

      While nuxeo-ecm specifies a dependency on commons-jexl:commons-jexl:1.1 it also specifies a dependency on jxls-core which in turn depends on org.apache.commons:commons-jexl:2.0.1 so nuxeo-ecm and several other modules should be updated to the new version and groupId

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:

                  Time Tracking

                  Estimated:
                  Original Estimate - 1 day
                  1d
                  Remaining:
                  Remaining Estimate - 4 hours
                  4h
                  Logged:
                  Time Spent - Not Specified Time Not Required
                  Not Specified

                    PagerDuty

                    Error rendering 'com.pagerduty.jira-server-plugin:PagerDuty'. Please contact your Jira administrators.